<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000022204548</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2010/5/12/BCFX0904879L/jo/article_16</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2010/5/12/2010-476/jo/article_16</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/22/20/45/JORFARTI000022204548.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>16</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000022204510" date_publi="2010-05-13" date_signature="2010-05-12" nature="LOI" nor="BCFX0904879L" num="2010-476" num_parution_jo="0110">
<TITRE_TXT c_titre_court="LOI n° 2010-476 du 12 mai 2010" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000022204510">LOI n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n° 2010-476 du 12 mai 2010" debut="2010-05-13" fin="2999-01-01" id_txt="LEGITEXT000022206487">LOI n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000022204513">CHAPITRE III : LES OBLIGATIONS DES ENTREPRISES SOLLICITANT L'AGREMENT  D'OPERATEUR DE JEUX OU DE PARIS EN LIGNE</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2010-05-13" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000022206533" num="16" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2020-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000039182866" num="16" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000022204548" num="16" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'entreprise sollicitant l'agrément présente la nature, les caractéristiques et les modalités d'exploitation, d'organisation ou de sous-traitance du site de jeux en ligne et des opérations de jeu ou de pari en ligne qu'elle entend proposer au public ainsi que les caractéristiques des plates-formes et logiciels de jeux et de traitement de paris qu'elle compte utiliser.<br/> Elle décrit, pour chaque jeu proposé, le processus de traitement des données de jeu ainsi que les moyens permettant que ces données soient, en temps réel ou différé, mises à la disposition de l'Autorité de régulation des jeux en ligne.<br/> Elle donne connaissance des contrats de fourniture ou de sous-traitance d'opérations de jeu ou de pari en ligne qu'elle a conclus.<br/> Elle souscrit l'engagement de donner aux représentants habilités de l'Autorité de régulation des jeux en ligne l'accès au local où se trouve le support matériel de données mentionné à l'article 31.<br/> Elle justifie de sa capacité à maintenir la conformité des jeux qu'elle propose à la réglementation qui leur est applicable. Elle désigne la ou les personnes, domiciliées en France, qui en sont responsables.<br/> Elle communique, à titre d'information, dans l'hypothèse où elle opère légalement dans son Etat d'établissement pour une même catégorie de jeux ou de paris en ligne, les exigences et, en général, la surveillance réglementaire et le régime des sanctions auxquels elle est déjà soumise dans cet Etat.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>










</LIENS>
</ARTICLE>
